@charset "utf-8";

#header #sns {
	position: absolute;
	top: 82px;
	right: 10px;
}

#header #sns ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	zoom: 1;
}

#header #sns li {
	float: left;
	margin-right: 5px;
}

.notice {
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;
	font-size: 18px;
	line-height: 1.4;
	background-color: #F00;
}

.notice a {
	margin-bottom: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}

.notice a:hover {
	opacity: 0.75;
}

.notice a span {
	display: inline-block;
	padding: 0 5px;
	font-weight: bold;
	background-color: #FF0000;
	color: #FFF;
}



#main-slide {
	margin: 0 0 30px;
	height: 320px;
	background: url(../common/img/loading.gif) center center no-repeat;
}

/*スライダー*/
.slick-dots li {
    margin: 0;
}

/*---- Bnr Slider/ ----*/

div#contentsbox #partnerarea {
	margin-bottom: 20px;
}

div#contentsbox #partnerarea p {
	background-color: #181512;
	padding: 9px 13px 3px;
}

div#contentsbox #partner-detail {
	margin-bottom: 10px;
}

#loopslider {
	height: 60px;
	text-align: left;
	position: relative;
	overflow: hidden;
	border: #181512 solid 4px;
}

#loopslider ul {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul li {
	width: 130px;
	float: left;
	display: inline;
	overflow: hidden;
	margin: 10px 0;
}

#loopslider ul li img {
	vertical-align: bottom;
}

#loopslider #loopleft {
	top: 0;
	left: 0;
	width: 30px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
	z-index: 99;
}
#loopslider #loopright {
	top: 0;
	right: 0;
	width: 30px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
	z-index: 99;
}

#main-topic {
	overflow: hidden;
	*zoom: 1;
	margin: 0 0 30px;
}

#main-left {
	float: left;
	width: 454px;
}

#main-right {
	float: right;
	width: 454px;
	padding-top: 0;
}

.movie-block {
	margin: 0 0 30px;
	padding: 10px 0;
	background: url(../img/index/movie_bg.gif) left top repeat;
	border: #F9CD02 solid 1px;
	position: relative;
	font-size: 0;
	line-height: 100%;
}

.movie-block ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-align: center;
}

.movie-block ul li {
	width: 426px;
	display: inline-block;
	vertical-align: top;
}

/* .movie-block ul li:first-child {
	margin-right: 20px;
} */


#movie {
}

.moive-ttl {
	display: inline-block;
	margin-left: 13px;
	margin-bottom: 10px;
}

.btn-movie {
	position: absolute;
	top: 11px;
	right: 13px;
	margin-bottom: 5px;
}

.after-movie {
	font-size: 14px;
	line-height: 1.2;
	text-align: center;
	margin-top: 0;
	background-color: #000;
	color: #FFF;
	padding: 5px;
}

.after-movie span {
	font-size: 18px;
	font-weight: bold;
}

.twitter-block {
	margin: 0;
}

.twitter-tl {
	border:solid 1px #ddd;
	margin: 0 0 5px;
}

/*.twitter-tl iframe {
	height: 298px !important;
}
*/
.twitter-follow {
	overflow: hidden;
}

a.tw-follow-btn {
	display: flex;
  float: right;
	justify-content: center;
	align-items: center;
	width: 190px;
	height: 20px;
	color: #fff;
	font-family: 'Helvetica Neue', Arial, sans-serif;
	text-decoration: none;
	line-height: 1;
	background-color: #1b95e0;
	border-radius: 3px;
	letter-spacing: normal;
}
a.tw-follow-btn:hover {
	background-color: #0c7abf;
}

.tw-follow-btn:before {
	content: '\f099';
	padding-right: 5px;
	width: 1em;
	height: auto;
	font-family: 'Font Awesome 5 Brands';
}

.topics-block {
	border: #7A7A7A solid 1px;
	margin-bottom: 50px;
	padding: 12px 14px;
	position: relative;
}

.topics-block p {
	margin: 0 0 15px;
}

.totopics-link {
	position: absolute;
	top: 10px;
	right: 12px;
}

.totopics-link a:after {
	content: "";
	display: inline-block;
	width: 6px;
	height: 6px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.topics-block dl {
	/* overflow: hidden;
	overflow-y: scroll;
	*zoom: 1; */
	/* max-height: 160px;
	min-height: 160px; */
	margin: 0 -10px 0 0;
}

.topics-block dt {
	float: left;
	clear: left;
}

.topics-block dd {
	margin: 0 0 8px 7em;
}

.topics-block dd:last-child {
	margin-bottom: 0;
}

.topic-list {
	overflow: hidden;
	*zoom: 1;
	margin: -18px 0 50px -18px;
	padding: 0;
	list-style: none;
}

.topic-list li {
	float: left;
	width: 218px;
	margin: 18px 0 0 18px;
	position: relative;
}

.topic-list li img {
	vertical-align: bottom;
}

.topic-list li a {
	display: block;
	border-radius: 6px;
	overflow: hidden;
}

.topic-list li a:hover {
	opacity: .7;
}

.topic-caption {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 70px;
	padding: 10px;
	box-sizing: border-box;
	background-color: rgba(0,0,0,0.7);
	border-radius: 0 0 6px 6px;
	color: #FFF;
	font-size: 133.3%;
	font-weight: bold;
	line-height: 1.2;	
}

.bnr-list {
	overflow: hidden;
	*zoom: 1;
	margin: -18px 0 30px -18px;
	padding: 0;
	list-style: none;
}

.bnr-list img {
	vertical-align: bottom;
}

.bnr-list li {
	float: left;
	width: 454px;
	margin: 18px 0 0 18px;
}

.bnr-list li a:hover {
	opacity: .7;
}

.cp-block {
	margin: 0 0 20px;
}

.cp-title {
	margin: 0 0 5px;
}

.icon-mail {
	vertical-align: middle;
	margin: 0 5px;
}

.count-ttl {
	text-align: center;
}

#messenger-count-ifr {
	margin: 2px 0 7px;
}

.schedule-ttl {
	margin: 0 0 -20px;
	position: relative;
	z-index: 10;
}

.schedule-block {
	position: relative;
	z-index: 1;
	border: solid #181512 2px;
	height: 400px;
	overflow-x: hidden;
	overflow-y: scroll;
}